<resources>
    <string name="app_name">थोर</string>
    <string name="share">सेयर गर्नुहोस्</string>
    <string name="no_activity_found_to_handle_uri">यस प्रकारको फाइललाई समर्थन गर्ने कुनै एप फेला परेन।</string>
    <string name="search">खोज्नुहोस्</string>
    <string name="bookmarks">बुकमार्कहरू</string>
    <string name="bookmark">बुकमार्क परिवर्तन गर्नुहोस्</string>
    <string name="bookmark_added">बुकमार्क \"%1$s\" थपियो</string>
    <string name="bookmark_removed">बुकमार्क \"%1$s\" हटाइयो</string>
    <string name="share_link">लिङ्क साझा गर्नुहोस्</string>
    <string name="find_page">पृष्ठमा फेला पार्नुहोस्</string>
    <string name="history">इतिहास</string>

    <string name="documentation">दस्तावेजीकरण</string>
    <string name="password">पासवर्ड</string>
    <string name="user_name">प्रयोगकर्ता नाम</string>
    <string name="authentication">प्रमाणीकरण</string>
    <string name="downloads">डाउनलोडहरू</string>
    <string name="enter_search">खोज इनपुट…</string>
    <string name="action_cleanup">ब्राउजर डाटा मेटाउनुहोस्</string>
    <string name="browser_cleanup_message">ब्राउजर यसको मूल स्थितिमा रिसेट गरिएको छ</string>
    <string name="next_page">अर्को पाना</string>
    <string name="reload_page">पृष्ठ पुन: लोड गर्नुहोस्</string>
    <string name="download">डाउनलोड गर्नुहोस्</string>
    <string name="more_options">थप विकल्पहरू</string>

    <string name="enable_javascript">जाभास्क्रिप्ट सक्षम गर्नुहोस्</string>
    <string name="settings">सेटिङहरू</string>
    <string name="javascript_text">जब जाभास्क्रिप्ट असक्षम हुन्छ, धेरै वेबसाइटहरूले राम्रोसँग काम नगर्न सक्छन्।</string>
    <string name="information">जानकारी</string>
    <string name="url_access">QR-कोडले हालको वेबसाइटको URL समावेश गर्दछ</string>
    <string name="previous_search">अघिल्लो</string>
    <string name="next_search">अर्को</string>
    <string name="browser_handle_file">ब्राउजरले \"%1$s\" ह्यान्डल गर्न सक्दैन</string>

    <string name="offline_mode">अफलाइन मोड</string>
    <string name="previous_page">अघिल्लो पृष्ठ</string>
    <string name="tabs">ट्याबहरू</string>
    <string name="close_tabs">सबै ट्याबहरू बन्द गर्नुहोस्</string>
    <string name="add_tab">ट्याब थप्नुहोस्</string>
    <string name="search_engine">खोज प्रणाली</string>

    <string name="home_page">गृह पृष्ठ</string>
    <string name="home_page_set">हालको पृष्ठलाई गृहपृष्ठ बनाउनुहोस्</string>
    <string name="search_uri">खोज शब्द वा वेबसाइट (URL, PNS)</string>
    <string name="print">छाप्नुहोस्</string>
    <string name="revert">उल्टाउनुहोस्</string>
    <string name="failure_download_file">डाउनलोड फाइल असफल भयो</string>
    <string name="page_load_error">पृष्ठको सामग्री लोड गर्न सकिएन।</string>
    <string name="pns_service_limitation_ip">PNS service requires an IPv6 network.</string>
    <string name="cleanup_downloads">क्लीनअप डाउनलोडहरू</string>
    <string name="active_downloads">सक्रिय डाउनलोडहरू</string>
</resources>